.cnt-mnu{
    width: 100%;
    border: solid 1px #000;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
}
.cnt-mnu .mnu{
    width: 100%;
    border: solid 1px #000;
}
.cnt-mnu ul{ list-style: none; }
.cnt-mnu ul li a{
    color: #494949;
    display: block;
    padding: 15px 20px;
    background: #e9e9e9;
}
.cnt-mnu ul li a:hover{
   background: #000;
   color: #FFF;
}